View Issue Details

IDProjectCategoryView StatusLast Update
0013885CentOS-7kernelpublic2019-01-05 12:25
ReporterjcrockerBOXX 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0013885: [abrt] kernel: WARNING: CPU: 0 PID: 0 at arch/x86/mm/ioremap.c:119 __ioremap_caller+0x279/0x320
DescriptionDescription of problem:
updated to latest Kernel. this is the new intel Skylake W platform. Confidential parts. / NDA with Intel

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at arch/x86/mm/ioremap.c:119 __ioremap_caller+0x279/0x320
ioremap on RAM at 0x352e3018 - 0x352e301d
Modules linked in:
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-693.2.2.el7.x86_64 #1
Hardware name: GIGABYTE MW51-HP0-00/MW51-HP0-00, BIOS F2 08/15/2017
 ffffffff819e7e38 821e7fae821e4bf0 ffffffff819e7de8 ffffffff816a3db1
 ffffffff819e7e28 ffffffff810879c8 00000077352e3fff 00000000352e301d
 0000000000000006 00000000352e301e 0000000000000010 00000000352e3018
Call Trace:
 [<ffffffff816a3db1>] dump_stack+0x19/0x1b
 [<ffffffff810879c8>] __warn+0xd8/0x100
 [<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff81067fe9>] __ioremap_caller+0x279/0x320
 [<ffffffff813c97ea>] ? acpi_tb_validate_table+0x27/0x37
 [<ffffffff81b668ef>] ? efi_bgrt_init+0x6c/0x108
 [<ffffffff810680a7>] ioremap_nocache+0x17/0x20
 [<ffffffff81b668ef>] efi_bgrt_init+0x6c/0x108
 [<ffffffff81b65d39>] efi_late_init+0x13/0x15
 [<ffffffff81b45051>] start_kernel+0x42a/0x45a
 [<ffffffff81b44a30>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81b44120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81b445ef>] x86_64_start_reservations+0x24/0x26
 [<ffffffff81b44740>] x86_64_start_kernel+0x14f/0x172
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=/dev/mapper/centos_vxfhost-root ro powernow-k8.disable=1 intel_pstate=disable selinux=0 crashkernel=auto rd.lvm.lv=centos_vxfhost/root rd.lvm.lv=centos_vxfhost/swap nomodeset net.ifnames=0 rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.2.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash6b89d9291f180cdf9c9702759214f02f3f2f72b4
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/d63c37a7f2fbce3fff18df25bc3e95b6ce1ef4ea

Activities

jcrockerBOXX

jcrockerBOXX

2017-09-21 18:23

reporter  

backtrace (1,202 bytes)
WARNING: CPU: 0 PID: 0 at arch/x86/mm/ioremap.c:119 __ioremap_caller+0x279/0x320
ioremap on RAM at 0x352e3018 - 0x352e301d
Modules linked in:
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-693.2.2.el7.x86_64 #1
Hardware name: GIGABYTE MW51-HP0-00/MW51-HP0-00, BIOS F2 08/15/2017
 ffffffff819e7e38 821e7fae821e4bf0 ffffffff819e7de8 ffffffff816a3db1
 ffffffff819e7e28 ffffffff810879c8 00000077352e3fff 00000000352e301d
 0000000000000006 00000000352e301e 0000000000000010 00000000352e3018
Call Trace:
 [<ffffffff816a3db1>] dump_stack+0x19/0x1b
 [<ffffffff810879c8>] __warn+0xd8/0x100
 [<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff81067fe9>] __ioremap_caller+0x279/0x320
 [<ffffffff813c97ea>] ? acpi_tb_validate_table+0x27/0x37
 [<ffffffff81b668ef>] ? efi_bgrt_init+0x6c/0x108
 [<ffffffff810680a7>] ioremap_nocache+0x17/0x20
 [<ffffffff81b668ef>] efi_bgrt_init+0x6c/0x108
 [<ffffffff81b65d39>] efi_late_init+0x13/0x15
 [<ffffffff81b45051>] start_kernel+0x42a/0x45a
 [<ffffffff81b44a30>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81b44120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81b445ef>] x86_64_start_reservations+0x24/0x26
 [<ffffffff81b44740>] x86_64_start_kernel+0x14f/0x172
backtrace (1,202 bytes)
dmesg (99,710 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.2.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Sep 12 22:26:13 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=/dev/mapper/centos_vxfhost-root ro powernow-k8.disable=1 intel_pstate=disable selinux=0 crashkernel=auto rd.lvm.lv=centos_vxfhost/root rd.lvm.lv=centos_vxfhost/swap nomodeset net.ifnames=0 rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000038e02fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000038e03000-0x0000000039e1dfff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000039e1e000-0x000000003a122fff] usable
[    0.000000] BIOS-e820: [mem 0x000000003a123000-0x000000003af35fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000003af36000-0x000000003bf6ffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003bf70000-0x000000004f7fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000004f800000-0x000000006fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed20000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000109fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x1e130018-0x1e13d657] usable ==> usable
[    0.000000] e820: update [mem 0x1e110018-0x1e12f657] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000001e110017] usable
[    0.000000] reserve setup_data: [mem 0x000000001e110018-0x000000001e12f657] usable
[    0.000000] reserve setup_data: [mem 0x000000001e12f658-0x000000001e130017] usable
[    0.000000] reserve setup_data: [mem 0x000000001e130018-0x000000001e13d657] usable
[    0.000000] reserve setup_data: [mem 0x000000001e13d658-0x0000000038e02fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000038e03000-0x0000000039e1dfff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000039e1e000-0x000000003a122fff] usable
[    0.000000] reserve setup_data: [mem 0x000000003a123000-0x000000003af35fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000003af36000-0x000000003bf6ffff] reserved
[    0.000000] reserve setup_data: [mem 0x000000003bf70000-0x000000004f7fffff] usable
[    0.000000] reserve setup_data: [mem 0x000000004f800000-0x000000006fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed20000-0x00000000fed44fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000109fffffff] usable
[    0.000000] efi: EFI v2.60 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x3a123000  ACPI=0x3a123000  SMBIOS=0x3bdf0000  SMBIOS 3.0=0x3bdef000  MPS=0xfcb50  ESRT=0x37888f98 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000005f000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000005f000-0x0000000000060000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000060000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002411000) (20MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002411000-0x000000001e110000) (444MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000001e110000-0x0000000030a71000) (297MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000030a71000-0x0000000030a74000) (0MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000030a74000-0x0000000030c7a000) (2MB)
[    0.000000] efi: mem11: type=1, attr=0xf, range=[0x0000000030c7a000-0x0000000030da1000) (1MB)
[    0.000000] efi: mem12: type=4, attr=0xf, range=[0x0000000030da1000-0x00000000386e1000) (121MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x00000000386e1000-0x00000000388a7000) (1MB)
[    0.000000] efi: mem14: type=3, attr=0xf, range=[0x00000000388a7000-0x0000000038e03000) (5MB)
[    0.000000] efi: mem15: type=0, attr=0xf, range=[0x0000000038e03000-0x0000000039e1e000) (16MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x0000000039e1e000-0x000000003a123000) (3MB)
[    0.000000] efi: mem17: type=10, attr=0xf, range=[0x000000003a123000-0x000000003af36000) (14MB)
[    0.000000] efi: mem18: type=6, attr=0x800000000000000f, range=[0x000000003af36000-0x000000003beaa000) (15MB)
[    0.000000] efi: mem19: type=5, attr=0x800000000000000f, range=[0x000000003beaa000-0x000000003bf70000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x000000003bf70000-0x000000003c071000) (1MB)
[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x000000003c071000-0x0000000042aa5000) (106MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x0000000042aa5000-0x000000004462d000) (27MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x000000004462d000-0x000000004f800000) (177MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x0000000100000000-0x00000010a0000000) (64000MB)
[    0.000000] efi: mem25: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem26: type=0, attr=0x0, range=[0x000000004f800000-0x0000000060000000) (264MB)
[    0.000000] efi: mem27: type=11, attr=0x8000000000000001, range=[0x0000000060000000-0x0000000070000000) (256MB)
[    0.000000] efi: mem28: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem29: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem30: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed01000) (0MB)
[    0.000000] efi: mem31: type=11, attr=0x800000000000100d, range=[0x00000000fed20000-0x00000000fed45000) (0MB)
[    0.000000] efi: mem32: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem33: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x0000000037888f98 to 0x0000000037888fd0.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x10a0000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 3FF000000000 write-back
[    0.000000]   1 base 001000000000 mask 3FFF80000000 write-back
[    0.000000]   2 base 001080000000 mask 3FFFE0000000 write-back
[    0.000000]   3 base 000060000000 mask 3FFFE0000000 uncachable
[    0.000000]   4 base 000080000000 mask 3FFF80000000 uncachable
[    0.000000]   5 base 00005E000000 mask 3FFFFE000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 64GB, type WB
[    0.000000] reg 1, base: 64GB, range: 2GB, type WB
[    0.000000] reg 2, base: 66GB, range: 512MB, type WB
[    0.000000] reg 3, base: 1536MB, range: 512MB, type UC
[    0.000000] reg 4, base: 2GB, range: 2GB, type UC
[    0.000000] reg 5, base: 1504MB, range: 32MB, type UC
[    0.000000] total RAM covered: 65504M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64G 	num_reg: 6  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 64GB, type WB
[    0.000000] reg 1, base: 1504MB, range: 32MB, type UC
[    0.000000] reg 2, base: 1536MB, range: 512MB, type UC
[    0.000000] reg 3, base: 2GB, range: 2GB, type UC
[    0.000000] reg 4, base: 64GB, range: 2GB, type WB
[    0.000000] reg 5, base: 66GB, range: 512MB, type WB
[    0.000000] e820: update [mem 0x5e000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x4f800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd020-0x000fd02f] mapped at [ffff8800000fd020]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
[    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
[    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
[    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
[    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
[    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
[    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
[    0.000000] BRK [0x01ff0000, 0x01ff0fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x1e13e000-0x1ffe0fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000003a123000 00024 (v02 GBT   )
[    0.000000] ACPI: XSDT 000000003a1230e8 0014C (v01 GBT    GBTUACPI 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000003a141810 00114 (v06 GBT    GBTUACPI 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000003a1232c8 1E548 (v02 GBT    GBTUACPI 01072009 INTL 20160422)
[    0.000000] ACPI: FACS 000000003af34080 00040
[    0.000000] ACPI: FPDT 000000003a141928 00044 (v01 GBT    GBTUACPI 01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000003a141970 0009C (v01    GBT GBTUACPI 01072009 AMI  00010013)
[    0.000000] ACPI: UEFI 000000003a141a10 00042 (v01 GBT    GBTUACPI 00000002      01000013)
[    0.000000] ACPI: MCFG 000000003a141a58 0003C (v01    GBT GBTUACPI 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 000000003a141a98 00038 (v01 GBT    GBTUACPI 00000001 INTL 20091013)
[    0.000000] ACPI: APIC 000000003a141ad0 0071E (v03 GBT    GBTUACPI 00000000 INTL 20091013)
[    0.000000] ACPI: MCFG 000000003a1421f0 0003C (v01 GBT    GBTUACPI 00000001 INTL 20091013)
[    0.000000] ACPI: MIGT 000000003a142230 00040 (v01 GBT    GBTUACPI 00000000 INTL 20091013)
[    0.000000] ACPI: MSCT 000000003a142270 0004E (v01 GBT    GBTUACPI 00000001 INTL 20091013)
[    0.000000] ACPI: PCCT 000000003a1422c0 0006E (v01 GBT    GBTUACPI 00000002 INTL 20091013)
[    0.000000] ACPI: RASF 000000003a142330 00030 (v01 GBT    GBTUACPI 00000001 INTL 20091013)
[    0.000000] ACPI: SLIT 000000003a142360 0006C (v01 GBT    GBTUACPI 00000001 INTL 20091013)
[    0.000000] ACPI: SRAT 000000003a1423d0 00A30 (v03 GBT    GBTUACPI 00000002 INTL 20091013)
[    0.000000] ACPI: SVOS 000000003a142e00 00032 (v01 GBT    GBTUACPI 00000000 INTL 20091013)
[    0.000000] ACPI: WDDT 000000003a142e38 00040 (v01 GBT    GBTUACPI 00000000 INTL 20091013)
[    0.000000] ACPI: OEM4 000000003a142e78 29A72 (v02  INTEL CPU  CST 00003000 INTL 20160422)
[    0.000000] ACPI: OEM1 000000003a16c8f0 0ABCB (v02  INTEL CPU EIST 00003000 INTL 20160422)
[    0.000000] ACPI: OEM2 000000003a1774c0 06AB0 (v02  INTEL CPU  HWP 00003000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000003a17df70 0D427 (v02  INTEL SSDT  PM 00004000 INTL 20160422)
[    0.000000] ACPI: NITR 000000003a18b398 00071 (v02 GBT    GBTUACPI 00000001 INTL 20091013)
[    0.000000] ACPI: SSDT 000000003a18b410 00AFC (v02 GBT    GBTUACPI 00000000 INTL 20091013)
[    0.000000] ACPI: LPIT 000000003a18bf10 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 000000003a18bfa8 00028 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: WDAT 000000003a18bfd0 00134 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000003a18c108 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000003a18c3a8 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: DBGP 000000003a18f3b0 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 000000003a18f3e8 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: BGRT 000000003a18f440 00038 (v01 GBT    GBTUACPI 01072009 AMI  00010013)
[    0.000000] ACPI: HEST 000000003a18f478 000A8 (v01 GBT    GBTUACPI 00000001 INTL 00000001)
[    0.000000] ACPI: BERT 000000003a18f520 00030 (v01 GBT    GBTUACPI 00000001 INTL 00000001)
[    0.000000] ACPI: ERST 000000003a18f550 00230 (v01 GBT    GBTUACPI 00000001 INTL 00000001)
[    0.000000] ACPI: EINJ 000000003a18f780 00150 (v01 GBT    GBTUACPI 00000001 INTL 00000001)
[    0.000000] ACPI: ASF! 000000003a18f8d0 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 000000003a18f970 000D8 (v01 GBT    GBTUACPI 00000001 INTL 20091013)
[    0.000000] ACPI: WSMT 000000003a18fa48 00028 (v01 GBT    GBTUACPI 01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x17 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x19 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0xffffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x109fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=1
[    0.000000] NUMA: Node 0 [mem 0x00000000-0xffffffff] + [mem 0x100000000-0x109fffffff] -> [mem 0x00000000-0x109fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x109ffd7000-0x109fffdfff]
[    0.000000] Reserving 164MB of memory at 608MB for crashkernel (System RAM: 65225MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x109fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x38e02fff]
[    0.000000]   node   0: [mem 0x39e1e000-0x3a122fff]
[    0.000000]   node   0: [mem 0x3bf70000-0x4f7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x109fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x109fffffff]
[    0.000000] On node 0 totalpages: 16697655
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 25 pages reserved
[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 4839 pages used for memmap
[    0.000000]   DMA32 zone: 309656 pages, LIFO batch:31
[    0.000000]   Normal zone: 256000 pages used for memmap
[    0.000000]   Normal zone: 16384000 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x17] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x19] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x00] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x01] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x02] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x03] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x04] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x05] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x06] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x07] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x08] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x09] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x10] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x11] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x12] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x13] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x14] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x15] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x16] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x17] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x18] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x19] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x20] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x21] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x22] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x23] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x24] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x25] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x26] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x27] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x28] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x29] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x30] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x31] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x32] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x33] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x34] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x35] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x36] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x37] disabled)
[    0.000000] ACPI: X2APIC_NMI (uid[0xffffffff] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x09] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-31
[    0.000000] ACPI: IOAPIC (id[0x0a] address[0xfec08000] gsi_base[32])
[    0.000000] IOAPIC[2]: apic_id 10, version 32, address 0xfec08000, GSI 32-39
[    0.000000] ACPI: IOAPIC (id[0x0b] address[0xfec10000] gsi_base[40])
[    0.000000] IOAPIC[3]: apic_id 11, version 32, address 0xfec10000, GSI 40-47
[    0.000000] ACPI: IOAPIC (id[0x0c] address[0xfec18000] gsi_base[48])
[    0.000000] IOAPIC[4]: apic_id 12, version 32, address 0xfec18000, GSI 48-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 112 CPUs, 92 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x1e110000-0x1e110fff]
[    0.000000] PM: Registered nosave memory: [mem 0x1e12f000-0x1e12ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x1e130000-0x1e130fff]
[    0.000000] PM: Registered nosave memory: [mem 0x1e13d000-0x1e13dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x38e03000-0x39e1dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x3a123000-0x3af35fff]
[    0.000000] PM: Registered nosave memory: [mem 0x3af36000-0x3bf6ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x4f800000-0x6fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x70000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x70000000-0xfdffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:112 nr_cpu_ids:112 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88105de00000 s97048 r8192 d29928 u262144
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 001 002 003 004 005 006 007 
[    0.000000] pcpu-alloc: [0] 008 009 010 011 012 013 014 015 
[    0.000000] pcpu-alloc: [0] 016 017 018 019 020 021 022 023 
[    0.000000] pcpu-alloc: [0] 024 025 026 027 028 029 030 031 
[    0.000000] pcpu-alloc: [0] 032 033 034 035 036 037 038 039 
[    0.000000] pcpu-alloc: [0] 040 041 042 043 044 045 046 047 
[    0.000000] pcpu-alloc: [0] 048 049 050 051 052 053 054 055 
[    0.000000] pcpu-alloc: [0] 056 057 058 059 060 061 062 063 
[    0.000000] pcpu-alloc: [0] 064 065 066 067 068 069 070 071 
[    0.000000] pcpu-alloc: [0] 072 073 074 075 076 077 078 079 
[    0.000000] pcpu-alloc: [0] 080 081 082 083 084 085 086 087 
[    0.000000] pcpu-alloc: [0] 088 089 090 091 092 093 094 095 
[    0.000000] pcpu-alloc: [0] 096 097 098 099 100 101 102 103 
[    0.000000] pcpu-alloc: [0] 104 105 106 107 108 109 110 111 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 16436727
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=/dev/mapper/centos_vxfhost-root ro powernow-k8.disable=1 intel_pstate=disable selinux=0 crashkernel=auto rd.lvm.lv=centos_vxfhost/root rd.lvm.lv=centos_vxfhost/swap nomodeset net.ifnames=0 rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] x86/fpu: xstate_offset[5]: 0440, xstate_sizes[5]: 0040
[    0.000000] x86/fpu: xstate_offset[6]: 0480, xstate_sizes[6]: 0200
[    0.000000] x86/fpu: xstate_offset[7]: 0680, xstate_sizes[7]: 0400
[    0.000000] xsave: enabled xstate_bv 0xff, cntxt size 0xa80 using standard form
[    0.000000] Memory: 3035556k/69730304k available (6886k kernel code, 2939684k absent, 1376416k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=112, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=112.
[    0.000000] NR_IRQS:327936 nr_irqs:1864 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 267386880 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 3300.000 MHz processor
[    0.000032] Calibrating delay loop (skipped), value calculated using timer frequency.. 6900.00 BogoMIPS (lpj=3450000)
[    0.000034] pid_max: default: 114688 minimum: 896
[    0.001302] Security Framework initialized
[    0.001309] SELinux:  Disabled at boot.
[    0.001310] Yama: becoming mindful.
[    0.004239] Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
[    0.012962] Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.016235] Mount-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.016281] Mountpoint-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.016681] Initializing cgroup subsys memory
[    0.016689] Initializing cgroup subsys devices
[    0.016690] Initializing cgroup subsys freezer
[    0.016691] Initializing cgroup subsys net_cls
[    0.016692] Initializing cgroup subsys blkio
[    0.016693] Initializing cgroup subsys perf_event
[    0.016696] Initializing cgroup subsys hugetlb
[    0.016697] Initializing cgroup subsys pids
[    0.016698] Initializing cgroup subsys net_prio
[    0.016725] CPU: Physical Processor ID: 0
[    0.016726] CPU: Processor Core ID: 0
[    0.016729] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.016729] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.017736] mce: CPU supports 20 MCE banks
[    0.017787] CPU0: Thermal monitoring enabled (TM1)
[    0.017905] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.017906] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.017907] tlb_flushall_shift: 6
[    0.018169] Freeing SMP alternatives: 24k freed
[    0.019479] ACPI: Core revision 20130517
[    0.029605] ACPI: All ACPI Tables successfully acquired
[    0.039943] ------------[ cut here ]------------
[    0.039948] WARNING: CPU: 0 PID: 0 at arch/x86/mm/ioremap.c:119 __ioremap_caller+0x279/0x320
[    0.039949] ioremap on RAM at 0x352e3018 - 0x352e301d
[    0.039950] Modules linked in:
[    0.039952] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-693.2.2.el7.x86_64 #1
[    0.039952] Hardware name: GIGABYTE MW51-HP0-00/MW51-HP0-00, BIOS F2 08/15/2017
[    0.039953]  ffffffff819e7e38 821e7fae821e4bf0 ffffffff819e7de8 ffffffff816a3db1
[    0.039955]  ffffffff819e7e28 ffffffff810879c8 00000077352e3fff 00000000352e301d
[    0.039956]  0000000000000006 00000000352e301e 0000000000000010 00000000352e3018
[    0.039957] Call Trace:
[    0.039962]  [<ffffffff816a3db1>] dump_stack+0x19/0x1b
[    0.039965]  [<ffffffff810879c8>] __warn+0xd8/0x100
[    0.039966]  [<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
[    0.039968]  [<ffffffff81067fe9>] __ioremap_caller+0x279/0x320
[    0.039971]  [<ffffffff813c97ea>] ? acpi_tb_validate_table+0x27/0x37
[    0.039975]  [<ffffffff81b668ef>] ? efi_bgrt_init+0x6c/0x108
[    0.039976]  [<ffffffff810680a7>] ioremap_nocache+0x17/0x20
[    0.039978]  [<ffffffff81b668ef>] efi_bgrt_init+0x6c/0x108
[    0.039980]  [<ffffffff81b65d39>] efi_late_init+0x13/0x15
[    0.039982]  [<ffffffff81b45051>] start_kernel+0x42a/0x45a
[    0.039983]  [<ffffffff81b44a30>] ? repair_env_string+0x5c/0x5c
[    0.039984]  [<ffffffff81b44120>] ? early_idt_handler_array+0x120/0x120
[    0.039986]  [<ffffffff81b445ef>] x86_64_start_reservations+0x24/0x26
[    0.039987]  [<ffffffff81b44740>] x86_64_start_kernel+0x14f/0x172
[    0.039989] ---[ end trace ea12e0f00a164855 ]---
[    0.039989] Ignoring BGRT: failed to map image header memory
[    0.040939] ftrace: allocating 26586 entries in 104 pages
[    0.049122] smpboot: Max logical packages: 12
[    0.049172] DMAR: Host address width 46
[    0.049173] DMAR: DRHD base: 0x00000070bfc000 flags: 0x0
[    0.049180] DMAR: dmar0: reg_base_addr 70bfc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.049181] DMAR: DRHD base: 0x00000070ffc000 flags: 0x0
[    0.049185] DMAR: dmar1: reg_base_addr 70ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.049185] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
[    0.049189] DMAR: dmar2: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.049190] DMAR: DRHD base: 0x000000707fc000 flags: 0x1
[    0.049193] DMAR: dmar3: reg_base_addr 707fc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.049194] DMAR: RMRR base: 0x0000003af2b000 end: 0x0000003af2dfff
[    0.049195] DMAR: ATSR flags: 0x0
[    0.049197] DMAR-IR: IOAPIC id 12 under DRHD base  0xfbffc000 IOMMU 2
[    0.049197] DMAR-IR: IOAPIC id 11 under DRHD base  0x70ffc000 IOMMU 1
[    0.049198] DMAR-IR: IOAPIC id 10 under DRHD base  0x70bfc000 IOMMU 0
[    0.049199] DMAR-IR: IOAPIC id 8 under DRHD base  0x707fc000 IOMMU 3
[    0.049200] DMAR-IR: IOAPIC id 9 under DRHD base  0x707fc000 IOMMU 3
[    0.049200] DMAR-IR: HPET id 0 under DRHD base 0x707fc000
[    0.049201] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.049202] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.049739] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.049740] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.049749] Switched APIC routing to physical flat.
[    0.050952] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.060955] smpboot: CPU0: Intel(R) Xeon(R) W-2155 CPU @ 3.30GHz (fam: 06, model: 55, stepping: 04)
[    0.060961] TSC deadline timer enabled
[    0.060975] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.060995] ... version:                4
[    0.060996] ... bit width:              48
[    0.060996] ... generic registers:      4
[    0.060997] ... value mask:             0000ffffffffffff
[    0.060997] ... max period:             00007fffffffffff
[    0.060998] ... fixed-purpose events:   3
[    0.060998] ... event mask:             000000070000000f
[    0.067533] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.062822] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 #10 #11 #12 #13 #14 #15 #16 #17 #18 #19
[    0.144733] Brought up 20 CPUs
[    0.144737] smpboot: Total of 20 processors activated (138000.00 BogoMIPS)
[    0.364153] node 0 initialised, 15594660 pages in 178ms
[    0.364322] devtmpfs: initialized
[    0.368037] EVM: security.selinux
[    0.368037] EVM: security.ima
[    0.368038] EVM: security.capability
[    0.368110] PM: Registering ACPI NVS region [mem 0x3a123000-0x3af35fff] (14757888 bytes)
[    0.368814] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.368816] pinctrl core: initialized pinctrl subsystem
[    0.368923] RTC time: 14:15:38, date: 09/21/17
[    0.369004] NET: Registered protocol family 16
[    0.369183] ACPI: bus type PCI registered
[    0.369184] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.369250] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x60000000-0x6fffffff] (base 0x60000000)
[    0.369251] PCI: MMCONFIG at [mem 0x60000000-0x6fffffff] reserved in E820
[    0.369254] pmd_set_huge: Cannot satisfy [mem 0x60000000-0x60200000] with a huge-page mapping due to MTRR override.
[    0.369496] PCI: Using configuration type 1 for base access
[    0.375110] ACPI: Added _OSI(Module Device)
[    0.375111] ACPI: Added _OSI(Processor Device)
[    0.375112] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.375113] ACPI: Added _OSI(Processor Aggregator Device)
[    0.377496] ACPI: EC: Look up EC in DSDT
[    0.379953] ACPI: Executed 5 blocks of module-level executable AML code
[    0.400367] ACPI: Dynamic OEM Table Load:
[    0.400369] ACPI: NITR           (null) 00071 (v02 GBT    GBTUACPI 00000001 INTL 20091013)
[    0.407303] ACPI: Executed 1 blocks of module-level executable AML code
[    0.407305] ACPI: Dynamic OEM Table Load:
[    0.407306] ACPI: OEM1           (null) 0ABCB (v02  INTEL CPU EIST 00003000 INTL 20160422)
[    0.410273] ACPI: Executed 1 blocks of module-level executable AML code
[    0.410274] ACPI: Dynamic OEM Table Load:
[    0.410275] ACPI: OEM4           (null) 29A72 (v02  INTEL CPU  CST 00003000 INTL 20160422)
[    0.415555] ACPI: Interpreter enabled
[    0.415569] ACPI: (supports S0 S3 S4 S5)
[    0.415570] ACPI: Using IOAPIC for interrupt routing
[    0.415598] HEST: Table parsing has been initialized.
[    0.415600] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.425613] ACPI Error: [SDS0] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    0.425616] ACPI Error: Method parse/execution failed [\SHAD._STA] (Node ffff880169aadcf8), AE_NOT_FOUND (20130517/psparse-536)
[    0.425625] ACPI Error: [SDS0] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    0.425627] ACPI Error: Method parse/execution failed [\SHAD._STA] (Node ffff880169aadcf8), AE_NOT_FOUND (20130517/psparse-536)
[    0.428031] ACPI: PCI Root Bridge [PC00] (domain 0000 [bus 00-15])
[    0.428035] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.428099] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.428156] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.428236] acpi PNP0A08:00: host bridge window expanded to [mem 0xfd000000-0xfe7fffff window]; [mem 0xfd000000-0xfe7fffff window] ignored
[    0.428569] PCI host bridge to bus 0000:00
[    0.428570] pci_bus 0000:00: root bus resource [bus 00-15]
[    0.428572] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.428573] pci_bus 0000:00: root bus resource [io  0x1000-0x57ff window]
[    0.428573] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.428574] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.428575] pci_bus 0000:00: root bus resource [mem 0x70000000-0x707fffff window]
[    0.428576] pci_bus 0000:00: root bus resource [mem 0x380000000000-0x38003fffffff window]
[    0.428582] pci 0000:00:00.0: [8086:2020] type 00 class 0x060000
[    0.428688] pci 0000:00:04.0: [8086:2021] type 00 class 0x088000
[    0.428695] pci 0000:00:04.0: reg 0x10: [mem 0x70744000-0x70747fff 64bit]
[    0.428785] pci 0000:00:04.1: [8086:2021] type 00 class 0x088000
[    0.428791] pci 0000:00:04.1: reg 0x10: [mem 0x70740000-0x70743fff 64bit]
[    0.428877] pci 0000:00:04.2: [8086:2021] type 00 class 0x088000
[    0.428883] pci 0000:00:04.2: reg 0x10: [mem 0x7073c000-0x7073ffff 64bit]
[    0.428968] pci 0000:00:04.3: [8086:2021] type 00 class 0x088000
[    0.428974] pci 0000:00:04.3: reg 0x10: [mem 0x70738000-0x7073bfff 64bit]
[    0.429059] pci 0000:00:04.4: [8086:2021] type 00 class 0x088000
[    0.429065] pci 0000:00:04.4: reg 0x10: [mem 0x70734000-0x70737fff 64bit]
[    0.429149] pci 0000:00:04.5: [8086:2021] type 00 class 0x088000
[    0.429155] pci 0000:00:04.5: reg 0x10: [mem 0x70730000-0x70733fff 64bit]
[    0.429239] pci 0000:00:04.6: [8086:2021] type 00 class 0x088000
[    0.429245] pci 0000:00:04.6: reg 0x10: [mem 0x7072c000-0x7072ffff 64bit]
[    0.429330] pci 0000:00:04.7: [8086:2021] type 00 class 0x088000
[    0.429336] pci 0000:00:04.7: reg 0x10: [mem 0x70728000-0x7072bfff 64bit]
[    0.429420] pci 0000:00:05.0: [8086:2024] type 00 class 0x088000
[    0.429504] pci 0000:00:05.2: [8086:2025] type 00 class 0x088000
[    0.429587] pci 0000:00:05.4: [8086:2026] type 00 class 0x080020
[    0.429592] pci 0000:00:05.4: reg 0x10: [mem 0x70750000-0x70750fff]
[    0.429679] pci 0000:00:08.0: [8086:2014] type 00 class 0x088000
[    0.429756] pci 0000:00:08.1: [8086:2015] type 00 class 0x110100
[    0.429825] pci 0000:00:08.2: [8086:2016] type 00 class 0x088000
[    0.429913] pci 0000:00:14.0: [8086:a2af] type 00 class 0x0c0330
[    0.429928] pci 0000:00:14.0: reg 0x10: [mem 0x70710000-0x7071ffff 64bit]
[    0.429979] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.430054] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.430073] pci 0000:00:14.2: [8086:a2b1] type 00 class 0x118000
[    0.430087] pci 0000:00:14.2: reg 0x10: [mem 0x7074f000-0x7074ffff 64bit]
[    0.430215] pci 0000:00:16.0: [8086:a2ba] type 00 class 0x078000
[    0.430227] pci 0000:00:16.0: reg 0x10: [mem 0x7074e000-0x7074efff 64bit]
[    0.430270] pci 0000:00:16.0: PME# supported from D3hot
[    0.430356] pci 0000:00:17.0: [8086:a282] type 00 class 0x010601
[    0.430367] pci 0000:00:17.0: reg 0x10: [mem 0x70748000-0x70749fff]
[    0.430372] pci 0000:00:17.0: reg 0x14: [mem 0x7074d000-0x7074d0ff]
[    0.430378] pci 0000:00:17.0: reg 0x18: [io  0x5050-0x5057]
[    0.430384] pci 0000:00:17.0: reg 0x1c: [io  0x5040-0x5043]
[    0.430390] pci 0000:00:17.0: reg 0x20: [io  0x5020-0x503f]
[    0.430395] pci 0000:00:17.0: reg 0x24: [mem 0x7074c000-0x7074c7ff]
[    0.430425] pci 0000:00:17.0: PME# supported from D3hot
[    0.430521] pci 0000:00:1c.0: [8086:a290] type 01 class 0x060400
[    0.430567] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.430653] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.430668] pci 0000:00:1c.1: [8086:a291] type 01 class 0x060400
[    0.430714] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.430800] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.430816] pci 0000:00:1c.2: [8086:a292] type 01 class 0x060400
[    0.430861] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.430942] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.430962] pci 0000:00:1c.4: [8086:a294] type 01 class 0x060400
[    0.431007] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.431088] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.431106] pci 0000:00:1c.6: [8086:a296] type 01 class 0x060400
[    0.431150] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.431229] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.431287] pci 0000:00:1e.0: [8086:a2a7] type 00 class 0x118000
[    0.431343] pci 0000:00:1e.0: reg 0x10: [mem 0x7074b000-0x7074bfff 64bit]
[    0.431543] pci 0000:00:1f.0: [8086:a2d3] type 00 class 0x060100
[    0.431691] pci 0000:00:1f.2: [8086:a2a1] type 00 class 0x058000
[    0.431699] pci 0000:00:1f.2: reg 0x10: [mem 0x70724000-0x70727fff]
[    0.431810] pci 0000:00:1f.3: [8086:a2f0] type 00 class 0x040300
[    0.431824] pci 0000:00:1f.3: reg 0x10: [mem 0x70720000-0x70723fff 64bit]
[    0.431840] pci 0000:00:1f.3: reg 0x20: [mem 0x70700000-0x7070ffff 64bit]
[    0.431870] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.431951] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.431972] pci 0000:00:1f.4: [8086:a2a3] type 00 class 0x0c0500
[    0.432017] pci 0000:00:1f.4: reg 0x10: [mem 0x7074a000-0x7074a0ff 64bit]
[    0.432083] pci 0000:00:1f.4: reg 0x20: [io  0x5000-0x501f]
[    0.432269] pci 0000:01:00.0: [8086:1533] type 00 class 0x020000
[    0.432289] pci 0000:01:00.0: reg 0x10: [mem 0x70600000-0x7067ffff]
[    0.432312] pci 0000:01:00.0: reg 0x18: [io  0x4000-0x401f]
[    0.432324] pci 0000:01:00.0: reg 0x1c: [mem 0x70680000-0x70683fff]
[    0.432434] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    0.432476] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.433779] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.433783] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    0.433787] pci 0000:00:1c.0:   bridge window [mem 0x70600000-0x706fffff]
[    0.433874] pci 0000:02:00.0: [8086:1533] type 00 class 0x020000
[    0.433900] pci 0000:02:00.0: reg 0x10: [mem 0x70500000-0x7057ffff]
[    0.433929] pci 0000:02:00.0: reg 0x18: [io  0x3000-0x301f]
[    0.433944] pci 0000:02:00.0: reg 0x1c: [mem 0x70580000-0x70583fff]
[    0.434090] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.434157] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.435779] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.435781] pci 0000:00:1c.1:   bridge window [io  0x3000-0x3fff]
[    0.435783] pci 0000:00:1c.1:   bridge window [mem 0x70500000-0x705fffff]
[    0.435824] pci 0000:03:00.0: [1b6f:7052] type 00 class 0x0c0330
[    0.435845] pci 0000:03:00.0: reg 0x10: [mem 0x70400000-0x70407fff 64bit]
[    0.435942] pci 0000:03:00.0: supports D1 D2
[    0.435943] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.435973] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.437783] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.437789] pci 0000:00:1c.2:   bridge window [mem 0x70400000-0x704fffff]
[    0.437860] pci 0000:04:00.0: [1b21:2142] type 00 class 0x0c0330
[    0.437884] pci 0000:04:00.0: reg 0x10: [mem 0x70300000-0x70307fff 64bit]
[    0.438001] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.438046] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.439784] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.439790] pci 0000:00:1c.4:   bridge window [mem 0x70300000-0x703fffff]
[    0.439879] pci 0000:05:00.0: [1b4b:9172] type 00 class 0x010601
[    0.439910] pci 0000:05:00.0: reg 0x10: [io  0x2040-0x2047]
[    0.439937] pci 0000:05:00.0: reg 0x14: [io  0x2030-0x2033]
[    0.439964] pci 0000:05:00.0: reg 0x18: [io  0x2020-0x2027]
[    0.439990] pci 0000:05:00.0: reg 0x1c: [io  0x2010-0x2013]
[    0.440016] pci 0000:05:00.0: reg 0x20: [io  0x2000-0x200f]
[    0.440034] pci 0000:05:00.0: reg 0x24: [mem 0x70210000-0x702101ff]
[    0.440061] pci 0000:05:00.0: reg 0x30: [mem 0x70200000-0x7020ffff pref]
[    0.440088] pci 0000:05:00.0: Enabling fixed DMA alias to 00.1
[    0.440190] pci 0000:05:00.0: PME# supported from D3hot
[    0.440260] pci 0000:05:00.0: System wakeup disabled by ACPI
[    0.441808] pci 0000:00:1c.6: PCI bridge to [bus 05]
[    0.441813] pci 0000:00:1c.6:   bridge window [io  0x2000-0x2fff]
[    0.441817] pci 0000:00:1c.6:   bridge window [mem 0x92a00000-0x92afffff]
[    0.441849] pci_bus 0000:00: on NUMA node 0
[    0.442661] ACPI: PCI Root Bridge [PC01] (domain 0000 [bus 16-63])
[    0.442663] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.442878] acpi PNP0A08:01: _OSC: platform does not support [AER]
[    0.442990] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.443097] PCI host bridge to bus 0000:16
[    0.443098] pci_bus 0000:16: root bus resource [bus 16-63]
[    0.443099] pci_bus 0000:16: root bus resource [io  0x5800-0x7fff window]
[    0.443100] pci_bus 0000:16: root bus resource [mem 0x70800000-0x70bfffff window]
[    0.443101] pci_bus 0000:16: root bus resource [mem 0x380040000000-0x38007fffffff window]
[    0.443108] pci 0000:16:05.0: [8086:2034] type 00 class 0x088000
[    0.443163] pci 0000:16:05.2: [8086:2035] type 00 class 0x088000
[    0.443214] pci 0000:16:05.4: [8086:2036] type 00 class 0x080020
[    0.443220] pci 0000:16:05.4: reg 0x10: [mem 0x70b00000-0x70b00fff]
[    0.443275] pci 0000:16:08.0: [8086:208d] type 00 class 0x088000
[    0.443313] pci 0000:16:08.1: [8086:208d] type 00 class 0x088000
[    0.443350] pci 0000:16:08.2: [8086:208d] type 00 class 0x088000
[    0.443385] pci 0000:16:08.3: [8086:208d] type 00 class 0x088000
[    0.443422] pci 0000:16:08.4: [8086:208d] type 00 class 0x088000
[    0.443457] pci 0000:16:08.5: [8086:208d] type 00 class 0x088000
[    0.443492] pci 0000:16:08.6: [8086:208d] type 00 class 0x088000
[    0.443527] pci 0000:16:08.7: [8086:208d] type 00 class 0x088000
[    0.443563] pci 0000:16:09.0: [8086:208d] type 00 class 0x088000
[    0.443602] pci 0000:16:09.1: [8086:208d] type 00 class 0x088000
[    0.443641] pci 0000:16:0e.0: [8086:208e] type 00 class 0x088000
[    0.443679] pci 0000:16:0e.1: [8086:208e] type 00 class 0x088000
[    0.443714] pci 0000:16:0e.2: [8086:208e] type 00 class 0x088000
[    0.443749] pci 0000:16:0e.3: [8086:208e] type 00 class 0x088000
[    0.443787] pci 0000:16:0e.4: [8086:208e] type 00 class 0x088000
[    0.443823] pci 0000:16:0e.5: [8086:208e] type 00 class 0x088000
[    0.443859] pci 0000:16:0e.6: [8086:208e] type 00 class 0x088000
[    0.443894] pci 0000:16:0e.7: [8086:208e] type 00 class 0x088000
[    0.443929] pci 0000:16:0f.0: [8086:208e] type 00 class 0x088000
[    0.443967] pci 0000:16:0f.1: [8086:208e] type 00 class 0x088000
[    0.444010] pci 0000:16:1d.0: [8086:2054] type 00 class 0x088000
[    0.444048] pci 0000:16:1d.1: [8086:2055] type 00 class 0x088000
[    0.444083] pci 0000:16:1d.2: [8086:2056] type 00 class 0x088000
[    0.444119] pci 0000:16:1d.3: [8086:2057] type 00 class 0x088000
[    0.444157] pci 0000:16:1e.0: [8086:2080] type 00 class 0x088000
[    0.444195] pci 0000:16:1e.1: [8086:2081] type 00 class 0x088000
[    0.444231] pci 0000:16:1e.2: [8086:2082] type 00 class 0x088000
[    0.444268] pci 0000:16:1e.3: [8086:2083] type 00 class 0x088000
[    0.444304] pci 0000:16:1e.4: [8086:2084] type 00 class 0x088000
[    0.444339] pci 0000:16:1e.5: [8086:2085] type 00 class 0x088000
[    0.444375] pci 0000:16:1e.6: [8086:2086] type 00 class 0x088000
[    0.444413] pci_bus 0000:16: on NUMA node 0
[    0.444459] ACPI: PCI Root Bridge [PC02] (domain 0000 [bus 64-b1])
[    0.444461] acpi PNP0A08:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.444664] acpi PNP0A08:02: _OSC: platform does not support [AER]
[    0.444769] acpi PNP0A08:02: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.444856] PCI host bridge to bus 0000:64
[    0.444858] pci_bus 0000:64: root bus resource [bus 64-b1]
[    0.444859] pci_bus 0000:64: root bus resource [io  0x8000-0xbfff window]
[    0.444860] pci_bus 0000:64: root bus resource [mem 0x70c00000-0x70ffffff window]
[    0.444861] pci_bus 0000:64: root bus resource [mem 0x380080000000-0x3800bfffffff window]
[    0.444867] pci 0000:64:05.0: [8086:2034] type 00 class 0x088000
[    0.444916] pci 0000:64:05.2: [8086:2035] type 00 class 0x088000
[    0.444962] pci 0000:64:05.4: [8086:2036] type 00 class 0x080020
[    0.444968] pci 0000:64:05.4: reg 0x10: [mem 0x70f00000-0x70f00fff]
[    0.445018] pci 0000:64:08.0: [8086:2066] type 00 class 0x088000
[    0.445060] pci 0000:64:09.0: [8086:2066] type 00 class 0x088000
[    0.445104] pci 0000:64:0a.0: [8086:2040] type 00 class 0x088000
[    0.445145] pci 0000:64:0a.1: [8086:2041] type 00 class 0x088000
[    0.445185] pci 0000:64:0a.2: [8086:2042] type 00 class 0x088000
[    0.445226] pci 0000:64:0a.3: [8086:2043] type 00 class 0x088000
[    0.445268] pci 0000:64:0a.4: [8086:2044] type 00 class 0x088000
[    0.445307] pci 0000:64:0a.5: [8086:2045] type 00 class 0x088000
[    0.445347] pci 0000:64:0a.6: [8086:2046] type 00 class 0x088000
[    0.445386] pci 0000:64:0a.7: [8086:2047] type 00 class 0x088000
[    0.445426] pci 0000:64:0b.0: [8086:2048] type 00 class 0x088000
[    0.445468] pci 0000:64:0b.1: [8086:2049] type 00 class 0x088000
[    0.445507] pci 0000:64:0b.2: [8086:204a] type 00 class 0x088000
[    0.445547] pci 0000:64:0b.3: [8086:204b] type 00 class 0x088000
[    0.445589] pci 0000:64:0c.0: [8086:2040] type 00 class 0x088000
[    0.445631] pci 0000:64:0c.1: [8086:2041] type 00 class 0x088000
[    0.445671] pci 0000:64:0c.2: [8086:2042] type 00 class 0x088000
[    0.445712] pci 0000:64:0c.3: [8086:2043] type 00 class 0x088000
[    0.445752] pci 0000:64:0c.4: [8086:2044] type 00 class 0x088000
[    0.445795] pci 0000:64:0c.5: [8086:2045] type 00 class 0x088000
[    0.445835] pci 0000:64:0c.6: [8086:2046] type 00 class 0x088000
[    0.445875] pci 0000:64:0c.7: [8086:2047] type 00 class 0x088000
[    0.445916] pci 0000:64:0d.0: [8086:2048] type 00 class 0x088000
[    0.445958] pci 0000:64:0d.1: [8086:2049] type 00 class 0x088000
[    0.446000] pci 0000:64:0d.2: [8086:204a] type 00 class 0x088000
[    0.446040] pci 0000:64:0d.3: [8086:204b] type 00 class 0x088000
[    0.446087] pci_bus 0000:64: on NUMA node 0
[    0.446127] ACPI: PCI Root Bridge [PC03] (domain 0000 [bus b2-ff])
[    0.446128] acpi PNP0A08:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.446334] acpi PNP0A08:03: _OSC: platform does not support [AER]
[    0.446439] acpi PNP0A08:03: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.446527] PCI host bridge to bus 0000:b2
[    0.446528] pci_bus 0000:b2: root bus resource [bus b2-ff]
[    0.446529] pci_bus 0000:b2: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.446530] pci_bus 0000:b2: root bus resource [io  0xc000-0xffff window]
[    0.446531] pci_bus 0000:b2: root bus resource [io  0x03b0-0x03bb window]
[    0.446532] pci_bus 0000:b2: root bus resource [io  0x03c0-0x03df window]
[    0.446533] pci_bus 0000:b2: root bus resource [mem 0x71000000-0xfbffffff window]
[    0.446534] pci_bus 0000:b2: root bus resource [mem 0x3800c0000000-0x3800ffffffff window]
[    0.446540] pci 0000:b2:00.0: [8086:2030] type 01 class 0x060400
[    0.446575] pci 0000:b2:00.0: PME# supported from D0 D3hot D3cold
[    0.446598] pci 0000:b2:00.0: System wakeup disabled by ACPI
[    0.446614] pci 0000:b2:05.0: [8086:2034] type 00 class 0x088000
[    0.446662] pci 0000:b2:05.2: [8086:2035] type 00 class 0x088000
[    0.446710] pci 0000:b2:05.4: [8086:2036] type 00 class 0x080020
[    0.446715] pci 0000:b2:05.4: reg 0x10: [mem 0xfb200000-0xfb200fff]
[    0.446771] pci 0000:b2:12.0: [8086:204c] type 00 class 0x110100
[    0.446813] pci 0000:b2:12.1: [8086:204d] type 00 class 0x110100
[    0.446845] pci 0000:b2:12.2: [8086:204e] type 00 class 0x088000
[    0.446881] pci 0000:b2:15.0: [8086:2018] type 00 class 0x088000
[    0.446916] pci 0000:b2:16.0: [8086:2018] type 00 class 0x088000
[    0.446950] pci 0000:b2:16.4: [8086:2018] type 00 class 0x088000
[    0.446984] pci 0000:b2:17.0: [8086:2018] type 00 class 0x088000
[    0.447052] pci 0000:b3:00.0: [10b5:8747] type 01 class 0x060400
[    0.447060] pci 0000:b3:00.0: reg 0x10: [mem 0xfb100000-0xfb13ffff]
[    0.447112] pci 0000:b3:00.0: PME# supported from D0 D3hot D3cold
[    0.447138] pci 0000:b3:00.0: System wakeup disabled by ACPI
[    0.448798] pci 0000:b2:00.0: PCI bridge to [bus b3-b6]
[    0.448802] pci 0000:b2:00.0:   bridge window [io  0xf000-0xffff]
[    0.448806] pci 0000:b2:00.0:   bridge window [mem 0xfa000000-0xfb1fffff]
[    0.448811] pci 0000:b2:00.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.448881] pci 0000:b4:08.0: [10b5:8747] type 01 class 0x060400
[    0.448905] pci 0000:b4:08.0: Max Payload Size set to 256 (was 128, max 2048)
[    0.448943] pci 0000:b4:08.0: PME# supported from D0 D3hot D3cold
[    0.448980] pci 0000:b4:10.0: [10b5:8747] type 01 class 0x060400
[    0.449039] pci 0000:b4:10.0: PME# supported from D0 D3hot D3cold
[    0.449074] pci 0000:b3:00.0: PCI bridge to [bus b4-b6]
[    0.449077] pci 0000:b3:00.0:   bridge window [io  0xf000-0xffff]
[    0.449079] pci 0000:b3:00.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    0.449083] pci 0000:b3:00.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.449103] pci 0000:b4:08.0: PCI bridge to [bus b5]
[    0.449138] pci 0000:b6:00.0: [10de:1bb0] type 00 class 0x030000
[    0.449150] pci 0000:b6:00.0: reg 0x10: [mem 0xfa000000-0xfaffffff]
[    0.449160] pci 0000:b6:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.449171] pci 0000:b6:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.449178] pci 0000:b6:00.0: reg 0x24: [io  0xf000-0xf07f]
[    0.449186] pci 0000:b6:00.0: reg 0x30: [mem 0xfb000000-0xfb07ffff pref]
[    0.449282] pci 0000:b6:00.1: [10de:10f0] type 00 class 0x040300
[    0.449294] pci 0000:b6:00.1: reg 0x10: [mem 0xfb080000-0xfb083fff]
[    0.450808] pci 0000:b4:10.0: PCI bridge to [bus b6]
[    0.450814] pci 0000:b4:10.0:   bridge window [io  0xf000-0xffff]
[    0.450818] pci 0000:b4:10.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    0.450824] pci 0000:b4:10.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.450848] pci_bus 0000:b2: on NUMA node 0
[    0.451045] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.451112] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.451179] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.451209] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.451238] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.451268] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.451297] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.451327] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.451358] ACPI Error: [SDS0] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    0.451361] ACPI Error: Method parse/execution failed [\SHAD._STA] (Node ffff880169aadcf8), AE_NOT_FOUND (20130517/psparse-536)
[    0.451386] ACPI: Enabled 4 GPEs in block 00 to 7F
[    0.451461] vgaarb: device added: PCI:0000:b6:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.451462] vgaarb: loaded
[    0.451463] vgaarb: bridge control possible 0000:b6:00.0
[    0.451503] SCSI subsystem initialized
[    0.451517] ACPI: bus type USB registered
[    0.451526] usbcore: registered new interface driver usbfs
[    0.451529] usbcore: registered new interface driver hub
[    0.451595] usbcore: registered new device driver usb
[    0.451750] PCI: Using ACPI for IRQ routing
[    0.455583] PCI: pci_cache_line_size set to 64 bytes
[    0.455586] pci 0000:00:1c.6: can't claim BAR 14 [mem 0x92a00000-0x92afffff]: no compatible bridge window
[    0.455632] pci 0000:05:00.0: can't claim BAR 5 [mem 0x70210000-0x702101ff]: no compatible bridge window
[    0.455763] e820: reserve RAM buffer [mem 0x1e110018-0x1fffffff]
[    0.455764] e820: reserve RAM buffer [mem 0x1e130018-0x1fffffff]
[    0.455764] e820: reserve RAM buffer [mem 0x38e03000-0x3bffffff]
[    0.455765] e820: reserve RAM buffer [mem 0x3a123000-0x3bffffff]
[    0.455766] e820: reserve RAM buffer [mem 0x4f800000-0x4fffffff]
[    0.455850] NetLabel: Initializing
[    0.455850] NetLabel:  domain hash size = 128
[    0.455851] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.455858] NetLabel:  unlabeled traffic allowed by default
[    0.455928] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.455931] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.457889] amd_nb: Cannot enumerate AMD northbridges
[    0.457943] Switched to clocksource hpet
[    0.460943] pnp: PnP ACPI init
[    0.460949] ACPI: bus type PNP registered
[    0.461139] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.461188] system 00:01: [io  0x0500-0x053f] has been reserved
[    0.461189] system 00:01: [io  0x0400-0x047f] has been reserved
[    0.461190] system 00:01: [io  0x0540-0x057f] has been reserved
[    0.461191] system 00:01: [io  0x0600-0x061f] has been reserved
[    0.461192] system 00:01: [io  0x0ca0-0x0ca5] has been reserved
[    0.461192] system 00:01: [io  0x0880-0x0883] has been reserved
[    0.461193] system 00:01: [io  0x0800-0x081f] has been reserved
[    0.461195] system 00:01: [mem 0xfed1c000-0xfed3ffff] could not be reserved
[    0.461196] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
[    0.461197] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
[    0.461198] system 00:01: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.461199] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
[    0.461200] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
[    0.461201] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
[    0.461202] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.461347] system 00:02: [io  0x0a00-0x0a1f] has been reserved
[    0.461348] system 00:02: [io  0x0a20-0x0a2f] has been reserved
[    0.461349] system 00:02: [io  0x0a30-0x0a3f] has been reserved
[    0.461350] system 00:02: [io  0x0a40-0x0a4f] has been reserved
[    0.461351] system 00:02: [io  0x0a50-0x0a5f] has been reserved
[    0.461352] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.461630] pnp 00:03: [dma 0 disabled]
[    0.461656] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.461930] pnp 00:04: [dma 0 disabled]
[    0.461955] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.462011] system 00:05: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.462012] system 00:05: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.462013] system 00:05: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.462014] system 00:05: [mem 0xfe000000-0xfe00ffff] has been reserved
[    0.462015] system 00:05: [mem 0xfe011000-0xfe01ffff] has been reserved
[    0.462016] system 00:05: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.462017] system 00:05: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.462018] system 00:05: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.462019] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.462127] system 00:06: [io  0x0f00-0x0ffe] has been reserved
[    0.462128] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.462544] system 00:07: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.462545] system 00:07: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.462546] system 00:07: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.462547] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.462899] ACPI Error: [SDS0] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    0.462901] ACPI Error: Method parse/execution failed [\SHAD._STA] (Node ffff880169aadcf8), AE_NOT_FOUND (20130517/psparse-536)
[    0.462905] pnp: PnP ACPI: found 8 devices
[    0.462906] ACPI: bus type PNP unregistered
[    0.468705] pci 0000:05:00.0: can't claim BAR 6 [mem 0x70200000-0x7020ffff pref]: no compatible bridge window
[    0.468733] pci 0000:00:1c.6: BAR 14: assigned [mem 0x70000000-0x700fffff]
[    0.468735] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.468737] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    0.468740] pci 0000:00:1c.0:   bridge window [mem 0x70600000-0x706fffff]
[    0.468744] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.468745] pci 0000:00:1c.1:   bridge window [io  0x3000-0x3fff]
[    0.468748] pci 0000:00:1c.1:   bridge window [mem 0x70500000-0x705fffff]
[    0.468752] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.468755] pci 0000:00:1c.2:   bridge window [mem 0x70400000-0x704fffff]
[    0.468759] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.468762] pci 0000:00:1c.4:   bridge window [mem 0x70300000-0x703fffff]
[    0.468767] pci 0000:05:00.0: BAR 6: assigned [mem 0x70000000-0x7000ffff pref]
[    0.468768] pci 0000:05:00.0: BAR 5: assigned [mem 0x70010000-0x700101ff]
[    0.468781] pci 0000:00:1c.6: PCI bridge to [bus 05]
[    0.468782] pci 0000:00:1c.6:   bridge window [io  0x2000-0x2fff]
[    0.468784] pci 0000:00:1c.6:   bridge window [mem 0x70000000-0x700fffff]
[    0.468789] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.468790] pci_bus 0000:00: resource 5 [io  0x1000-0x57ff window]
[    0.468791] pci_bus 0000:00: resource 6 [mem 0x000c4000-0x000c7fff window]
[    0.468792] pci_bus 0000:00: resource 7 [mem 0xfd000000-0xfe7fffff window]
[    0.468793] pci_bus 0000:00: resource 8 [mem 0x70000000-0x707fffff window]
[    0.468794] pci_bus 0000:00: resource 9 [mem 0x380000000000-0x38003fffffff window]
[    0.468795] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.468796] pci_bus 0000:01: resource 1 [mem 0x70600000-0x706fffff]
[    0.468797] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    0.468798] pci_bus 0000:02: resource 1 [mem 0x70500000-0x705fffff]
[    0.468798] pci_bus 0000:03: resource 1 [mem 0x70400000-0x704fffff]
[    0.468799] pci_bus 0000:04: resource 1 [mem 0x70300000-0x703fffff]
[    0.468800] pci_bus 0000:05: resource 0 [io  0x2000-0x2fff]
[    0.468801] pci_bus 0000:05: resource 1 [mem 0x70000000-0x700fffff]
[    0.468805] pci_bus 0000:16: resource 4 [io  0x5800-0x7fff window]
[    0.468806] pci_bus 0000:16: resource 5 [mem 0x70800000-0x70bfffff window]
[    0.468807] pci_bus 0000:16: resource 6 [mem 0x380040000000-0x38007fffffff window]
[    0.468811] pci_bus 0000:64: resource 4 [io  0x8000-0xbfff window]
[    0.468812] pci_bus 0000:64: resource 5 [mem 0x70c00000-0x70ffffff window]
[    0.468813] pci_bus 0000:64: resource 6 [mem 0x380080000000-0x3800bfffffff window]
[    0.468828] pci 0000:b4:08.0: PCI bridge to [bus b5]
[    0.468835] pci 0000:b4:10.0: PCI bridge to [bus b6]
[    0.468836] pci 0000:b4:10.0:   bridge window [io  0xf000-0xffff]
[    0.468839] pci 0000:b4:10.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    0.468841] pci 0000:b4:10.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.468844] pci 0000:b3:00.0: PCI bridge to [bus b4-b6]
[    0.468845] pci 0000:b3:00.0:   bridge window [io  0xf000-0xffff]
[    0.468848] pci 0000:b3:00.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    0.468850] pci 0000:b3:00.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.468853] pci 0000:b2:00.0: PCI bridge to [bus b3-b6]
[    0.468854] pci 0000:b2:00.0:   bridge window [io  0xf000-0xffff]
[    0.468856] pci 0000:b2:00.0:   bridge window [mem 0xfa000000-0xfb1fffff]
[    0.468858] pci 0000:b2:00.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.468860] pci_bus 0000:b2: resource 4 [mem 0x000a0000-0x000bffff window]
[    0.468861] pci_bus 0000:b2: resource 5 [io  0xc000-0xffff window]
[    0.468862] pci_bus 0000:b2: resource 6 [io  0x03b0-0x03bb window]
[    0.468863] pci_bus 0000:b2: resource 7 [io  0x03c0-0x03df window]
[    0.468864] pci_bus 0000:b2: resource 8 [mem 0x71000000-0xfbffffff window]
[    0.468865] pci_bus 0000:b2: resource 9 [mem 0x3800c0000000-0x3800ffffffff window]
[    0.468865] pci_bus 0000:b3: resource 0 [io  0xf000-0xffff]
[    0.468866] pci_bus 0000:b3: resource 1 [mem 0xfa000000-0xfb1fffff]
[    0.468867] pci_bus 0000:b3: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.468868] pci_bus 0000:b4: resource 0 [io  0xf000-0xffff]
[    0.468869] pci_bus 0000:b4: resource 1 [mem 0xfa000000-0xfb0fffff]
[    0.468870] pci_bus 0000:b4: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.468871] pci_bus 0000:b6: resource 0 [io  0xf000-0xffff]
[    0.468871] pci_bus 0000:b6: resource 1 [mem 0xfa000000-0xfb0fffff]
[    0.468872] pci_bus 0000:b6: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.468906] NET: Registered protocol family 2
[    0.469303] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.469729] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.469799] TCP: Hash tables configured (established 524288 bind 65536)
[    0.469811] TCP: reno registered
[    0.469859] UDP hash table entries: 32768 (order: 8, 1048576 bytes)
[    0.469985] UDP-Lite hash table entries: 32768 (order: 8, 1048576 bytes)
[    0.470194] NET: Registered protocol family 1
[    0.470693] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.470703] pci 0000:b6:00.0: Boot video device
[    0.470731] Unpacking initramfs...
[    0.762482] Freeing initrd memory: 31372k freed
[    0.765192] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.765195] software IO TLB [mem 0x4b800000-0x4f800000] (64MB) mapped at [ffff88004b800000-ffff88004f7fffff]
[    0.765239] Intel CQM monitoring enabled
[    0.765239] Intel MBM enabled
[    0.765262] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[    0.765263] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.765264] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.765264] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    0.767107] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.767152] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.767848] futex hash table entries: 32768 (order: 9, 2097152 bytes)
[    0.768000] Initialise system trusted keyring
[    0.768023] audit: initializing netlink socket (disabled)
[    0.768031] type=2000 audit(1506003338.704:1): initialized
[    0.787029] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.787030] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.787597] zpool: loaded
[    0.787598] zbud: loaded
[    0.787729] VFS: Disk quotas dquot_6.5.2
[    0.787767] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.787936] msgmni has been set to 32768
[    0.787977] Key type big_key registered
[    0.788368] NET: Registered protocol family 38
[    0.788371] Key type asymmetric registered
[    0.788372] Asymmetric key parser 'x509' registered
[    0.788389] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    0.788450] io scheduler noop registered
[    0.788451] io scheduler deadline registered (default)
[    0.788473] io scheduler cfq registered
[    0.788705] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    0.788809] pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
[    0.788855] pcieport 0000:00:1c.2: irq 26 for MSI/MSI-X
[    0.788901] pcieport 0000:00:1c.4: irq 27 for MSI/MSI-X
[    0.788993] pcieport 0000:00:1c.6: irq 28 for MSI/MSI-X
[    0.789086] pcieport 0000:b2:00.0: irq 30 for MSI/MSI-X
[    0.789146] pcieport 0000:b3:00.0: irq 32 for MSI/MSI-X
[    0.789233] pcieport 0000:b4:08.0: irq 33 for MSI/MSI-X
[    0.789306] pcieport 0000:b4:10.0: irq 34 for MSI/MSI-X
[    0.789367] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.789368] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.789370] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
[    0.789378] pcieport 0000:00:1c.1: Signaling PME through PCIe PME interrupt
[    0.789379] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.789381] pcie_pme 0000:00:1c.1:pcie01: service driver pcie_pme loaded
[    0.789388] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    0.789389] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.789391] pcie_pme 0000:00:1c.2:pcie01: service driver pcie_pme loaded
[    0.789398] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.789399] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    0.789401] pcie_pme 0000:00:1c.4:pcie01: service driver pcie_pme loaded
[    0.789408] pcieport 0000:00:1c.6: Signaling PME through PCIe PME interrupt
[    0.789409] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[    0.789411] pcie_pme 0000:00:1c.6:pcie01: service driver pcie_pme loaded
[    0.789418] pcieport 0000:b2:00.0: Signaling PME through PCIe PME interrupt
[    0.789419] pcieport 0000:b3:00.0: Signaling PME through PCIe PME interrupt
[    0.789419] pcieport 0000:b4:08.0: Signaling PME through PCIe PME interrupt
[    0.789420] pcieport 0000:b4:10.0: Signaling PME through PCIe PME interrupt
[    0.789421] pci 0000:b6:00.0: Signaling PME through PCIe PME interrupt
[    0.789422] pci 0000:b6:00.1: Signaling PME through PCIe PME interrupt
[    0.789423] pcie_pme 0000:b2:00.0:pcie01: service driver pcie_pme loaded
[    0.789446] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.789450] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.789515] efifb: probing for efifb
[    0.789527] efifb: framebuffer at 0xf1000000, mapped to 0xffffc90006e00000, using 1876k, total 1875k
[    0.789528] efifb: mode is 800x600x32, linelength=3200, pages=1
[    0.789528] efifb: scrolling: redraw
[    0.789529] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.790203] Console: switching to colour frame buffer device 100x37
[    0.790825] fb0: EFI VGA frame buffer device
[    0.790829] intel_idle: MWAIT substates: 0x2020
[    0.790830] intel_idle: v0.4.1 model 0x55
[    0.790939] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.790998] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    0.791000] ACPI: Sleep Button [SLPB]
[    0.791034] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.791035] ACPI: Power Button [PWRB]
[    0.791051] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.791052] ACPI: Power Button [PWRF]
[    0.791099] ACPI: Requesting acpi_cpufreq
[    0.791503] ERST: Error Record Serialization Table (ERST) support is initialized.
[    0.791505] pstore: Registered erst as persistent store backend
[    0.791855] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    0.791898] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.812871] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.833856] 00:04: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    0.834135] Non-volatile memory driver v1.3
[    0.834155] Linux agpgart interface v0.103
[    0.834269] crash memory driver: version 1.1
[    0.839108] intel-lpss 0000:00:1e.0: enabling device (0000 -> 0002)
[    0.839825] dw-apb-uart.0: ttyS2 at MMIO 0x7074b000 (irq = 20) is a 16550A
[    0.856399] rdac: device handler registered
[    0.856438] hp_sw: device handler registered
[    0.856440] emc: device handler registered
[    0.856442] alua: device handler registered
[    0.856460] libphy: Fixed MDIO Bus: probed
[    0.856491] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.856493] ehci-pci: EHCI PCI platform driver
[    0.856502] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.856505] ohci-pci: OHCI PCI platform driver
[    0.856514] uhci_hcd: USB Universal Host Controller Interface driver
[    0.856595] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.856618] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.857701] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    0.857704] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.857721] xhci_hcd 0000:00:14.0: irq 35 for MSI/MSI-X
[    0.857760] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.857761] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.857762] usb usb1: Product: xHCI Host Controller
[    0.857763] usb usb1: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 xhci-hcd
[    0.857763] usb usb1: SerialNumber: 0000:00:14.0
[    0.857823] hub 1-0:1.0: USB hub found
[    0.857837] hub 1-0:1.0: 16 ports detected
[    0.862232] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.862254] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.862275] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.862276] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.862277] usb usb2: Product: xHCI Host Controller
[    0.862277] usb usb2: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 xhci-hcd
[    0.862278] usb usb2: SerialNumber: 0000:00:14.0
[    0.862324] hub 2-0:1.0: USB hub found
[    0.862334] hub 2-0:1.0: 10 ports detected
[    0.865125] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.865153] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 3
[    0.865228] xhci_hcd 0000:03:00.0: hcc params 0x040050a7 hci version 0x100 quirks 0x00000010
[    0.865255] xhci_hcd 0000:03:00.0: irq 36 for MSI/MSI-X
[    0.865296] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.865297] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.865298] usb usb3: Product: xHCI Host Controller
[    0.865299] usb usb3: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 xhci-hcd
[    0.865299] usb usb3: SerialNumber: 0000:03:00.0
[    0.865343] hub 3-0:1.0: USB hub found
[    0.865350] hub 3-0:1.0: 4 ports detected
[    0.865412] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.865432] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 4
[    0.865448] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.865461] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.865462] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.865463] usb usb4: Product: xHCI Host Controller
[    0.865464] usb usb4: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 xhci-hcd
[    0.865465] usb usb4: SerialNumber: 0000:03:00.0
[    0.865504] hub 4-0:1.0: USB hub found
[    0.865511] hub 4-0:1.0: 4 ports detected
[    0.865592] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    0.865614] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 5
[    0.918237] xhci_hcd 0000:04:00.0: hcc params 0x0200ef81 hci version 0x110 quirks 0x00000010
[    0.918258] xhci_hcd 0000:04:00.0: irq 37 for MSI/MSI-X
[    0.918264] xhci_hcd 0000:04:00.0: irq 38 for MSI/MSI-X
[    0.918269] xhci_hcd 0000:04:00.0: irq 39 for MSI/MSI-X
[    0.918275] xhci_hcd 0000:04:00.0: irq 40 for MSI/MSI-X
[    0.918281] xhci_hcd 0000:04:00.0: irq 41 for MSI/MSI-X
[    0.918287] xhci_hcd 0000:04:00.0: irq 42 for MSI/MSI-X
[    0.918292] xhci_hcd 0000:04:00.0: irq 43 for MSI/MSI-X
[    0.918298] xhci_hcd 0000:04:00.0: irq 44 for MSI/MSI-X
[    0.918376] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002
[    0.918377] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.918377] usb usb5: Product: xHCI Host Controller
[    0.918378] usb usb5: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 xhci-hcd
[    0.918379] usb usb5: SerialNumber: 0000:04:00.0
[    0.918425] hub 5-0:1.0: USB hub found
[    0.918429] hub 5-0:1.0: 2 ports detected
[    0.918567] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    0.918588] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 6
[    0.918641] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.918650] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003
[    0.918650] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.918651] usb usb6: Product: xHCI Host Controller
[    0.918652] usb usb6: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 xhci-hcd
[    0.918653] usb usb6: SerialNumber: 0000:04:00.0
[    0.918695] hub 6-0:1.0: USB hub found
[    0.918699] hub 6-0:1.0: 2 ports detected
[    0.918851] usbcore: registered new interface driver usbserial
[    0.918854] usbcore: registered new interface driver usbserial_generic
[    0.918858] usbserial: USB Serial support registered for generic
[    0.918873] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.919625] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.919627] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.919670] mousedev: PS/2 mouse device common for all mice
[    0.919845] rtc_cmos 00:00: RTC can wake from S4
[    0.920163] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    0.920242] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.920389] cpuidle: using governor menu
[    0.920537] EFI Variables Facility v0.08 2004-May-17
[    0.950698] hidraw: raw HID events driver (C) Jiri Kosina
[    0.950746] usbcore: registered new interface driver usbhid
[    0.950747] usbhid: USB HID core driver
[    0.950780] drop_monitor: Initializing network drop monitor service
[    0.950871] TCP: cubic registered
[    0.950874] Initializing XFRM netlink socket
[    0.950936] NET: Registered protocol family 10
[    0.951196] NET: Registered protocol family 17
[    0.952477] intel_rdt: Intel RDT L3 allocation detected
[    0.952477] intel_rdt: Intel RDT L3DATA allocation detected
[    0.952478] intel_rdt: Intel RDT L3CODE allocation detected
[    0.952498] microcode: CPU0 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952509] microcode: CPU1 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952520] microcode: CPU2 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952530] microcode: CPU3 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952540] microcode: CPU4 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952551] microcode: CPU5 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952561] microcode: CPU6 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952572] microcode: CPU7 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952582] microcode: CPU8 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952592] microcode: CPU9 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952602] microcode: CPU10 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952612] microcode: CPU11 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952621] microcode: CPU12 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952631] microcode: CPU13 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952640] microcode: CPU14 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952650] microcode: CPU15 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952660] microcode: CPU16 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952669] microcode: CPU17 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952679] microcode: CPU18 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952688] microcode: CPU19 sig=0x50654, pf=0x2, revision=0x2000022
[    0.952720] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.952823] PM: Hibernation image not present or could not be loaded.
[    0.952825] Loading compiled-in X.509 certificates
[    0.952837] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.952844] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.953136] Loaded X.509 cert 'CentOS Linux kernel signing key: c08b355341760f030a64e3c550e113cd47771ea9'
[    0.953146] registered taskstats version 1
[    0.954325] Key type trusted registered
[    0.955431] Key type encrypted registered
[    0.956518] IMA: No TPM chip found, activating TPM-bypass!
[    0.957335]   Magic number: 1:800:283
[    0.957442] memory memory149: hash matches
[    0.957603] rtc_cmos 00:00: setting system clock to 2017-09-21 14:15:39 UTC (1506003339)
[    0.958476] Freeing unused kernel memory: 1764k freed
[    1.020052] random: systemd: uninitialized urandom read (16 bytes read)
[    1.020300] random: systemd: uninitialized urandom read (16 bytes read)
[    1.020308] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021122] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.021401] systemd[1]: Detected architecture x86-64.
[    1.021403] systemd[1]: Running in initial RAM disk.
[    1.021413] systemd[1]: Set hostname to <vxfhost>.
[    1.036361] random: systemd: uninitialized urandom read (16 bytes read)
[    1.036390] random: systemd: uninitialized urandom read (16 bytes read)
[    1.036442] random: systemd: uninitialized urandom read (16 bytes read)
[    1.036534] random: systemd: uninitialized urandom read (16 bytes read)
[    1.037178] random: systemd: uninitialized urandom read (16 bytes read)
[    1.037323] random: systemd: uninitialized urandom read (16 bytes read)
[    1.037535] random: systemd: uninitialized urandom read (16 bytes read)
[    1.042299] systemd[1]: Reached target Local File Systems.
[    1.042314] systemd[1]: Starting Local File Systems.
[    1.042468] systemd[1]: Created slice Root Slice.
[    1.042482] systemd[1]: Starting Root Slice.
[    1.042546] systemd[1]: Listening on Journal Socket.
[    1.042561] systemd[1]: Starting Journal Socket.
[    1.042640] systemd[1]: Listening on udev Kernel Socket.
[    1.042654] systemd[1]: Starting udev Kernel Socket.
[    1.042743] systemd[1]: Created slice System Slice.
[    1.042758] systemd[1]: Starting System Slice.
[    1.043157] systemd[1]: Starting Setup Virtual Console...
[    1.043199] systemd[1]: Reached target Slices.
[    1.043214] systemd[1]: Starting Slices.
[    1.043696] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.044126] systemd[1]: Starting Journal Service...
[    1.044188] systemd[1]: Listening on udev Control Socket.
[    1.044204] systemd[1]: Starting udev Control Socket.
[    1.044765] systemd[1]: Starting Apply Kernel Variables...
[    1.044807] systemd[1]: Reached target Sockets.
[    1.044824] systemd[1]: Starting Sockets.
[    1.044862] systemd[1]: Reached target Swap.
[    1.044876] systemd[1]: Starting Swap.
[    1.045447] systemd[1]: Starting dracut cmdline hook...
[    1.045503] systemd[1]: Reached target Timers.
[    1.045516] systemd[1]: Starting Timers.
[    1.045975] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.046206] systemd[1]: Started Apply Kernel Variables.
[    1.046698] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.048045] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.071797] systemd[1]: Started Setup Virtual Console.
[    1.096287] systemd[1]: Started Journal Service.
[    1.121056] device-mapper: uevent: version 1.0.3
[    1.121113] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    1.159118] wmi: Mapper loaded
[    1.176012] dca service started, version 1.12.1
[    1.177457] pps_core: LinuxPPS API ver. 1 registered
[    1.177458] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.178750] PTP clock support registered
[    1.183659] libata version 3.00 loaded.
[    1.188123] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
[    1.188125] igb: Copyright (c) 2007-2014 Intel Corporation.
[    1.188770] ahci 0000:00:17.0: version 3.0
[    1.188981] ahci 0000:00:17.0: irq 45 for MSI/MSI-X
[    1.189099] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 8 ports 6 Gbps 0xff impl SATA mode
[    1.189100] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    1.202503] scsi host0: ahci
[    1.202634] scsi host1: ahci
[    1.202764] scsi host2: ahci
[    1.202884] scsi host3: ahci
[    1.203094] scsi host4: ahci
[    1.203253] scsi host5: ahci
[    1.203391] scsi host6: ahci
[    1.203556] scsi host7: ahci
[    1.203586] ata1: SATA max UDMA/133 abar m2048@0x7074c000 port 0x7074c100 irq 45
[    1.203590] ata2: SATA max UDMA/133 abar m2048@0x7074c000 port 0x7074c180 irq 45
[    1.203594] ata3: SATA max UDMA/133 abar m2048@0x7074c000 port 0x7074c200 irq 45
[    1.203598] ata4: SATA max UDMA/133 abar m2048@0x7074c000 port 0x7074c280 irq 45
[    1.203603] ata5: SATA max UDMA/133 abar m2048@0x7074c000 port 0x7074c300 irq 45
[    1.203607] ata6: SATA max UDMA/133 abar m2048@0x7074c000 port 0x7074c380 irq 45
[    1.203611] ata7: SATA max UDMA/133 abar m2048@0x7074c000 port 0x7074c400 irq 45
[    1.203616] ata8: SATA max UDMA/133 abar m2048@0x7074c000 port 0x7074c480 irq 45
[    1.203836] ahci 0000:05:00.0: irq 46 for MSI/MSI-X
[    1.204076] ahci 0000:05:00.0: AHCI 0001.0000 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.204078] ahci 0000:05:00.0: flags: 64bit ncq sntf led only pmp fbs pio slum part sxs 
[    1.204179] usb 3-1: new low-speed USB device number 2 using xhci_hcd
[    1.204193] usb 1-1: new high-speed USB device number 2 using xhci_hcd
[    1.204497] scsi host8: ahci
[    1.204721] scsi host9: ahci
[    1.204751] ata9: SATA max UDMA/133 abar m512@0x70010000 port 0x70010100 irq 46
[    1.204757] ata10: SATA max UDMA/133 abar m512@0x70010000 port 0x70010180 irq 46
[    1.366802] usb 1-1: New USB device found, idVendor=05e3, idProduct=0608
[    1.366808] usb 1-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.366811] usb 1-1: Product: USB2.0 Hub
[    1.367374] hub 1-1:1.0: USB hub found
[    1.367641] hub 1-1:1.0: 4 ports detected
[    1.385676] igb 0000:01:00.0: irq 47 for MSI/MSI-X
[    1.385693] igb 0000:01:00.0: irq 48 for MSI/MSI-X
[    1.385707] igb 0000:01:00.0: irq 49 for MSI/MSI-X
[    1.385722] igb 0000:01:00.0: irq 50 for MSI/MSI-X
[    1.385737] igb 0000:01:00.0: irq 51 for MSI/MSI-X
[    1.390828] usb 3-1: New USB device found, idVendor=046d, idProduct=c044
[    1.390833] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.390836] usb 3-1: Product: USB-PS/2 Optical Mouse
[    1.390838] usb 3-1: Manufacturer: Logitech
[    1.401536] input: Logitech USB-PS/2 Optical Mouse as /devices/pci0000:00/0000:00:1c.2/0000:03:00.0/usb3/3-1/3-1:1.0/input/input3
[    1.401679] hid-generic 0003:046D:C044.0001: input,hidraw0: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:03:00.0-1/input0
[    1.411807] pps pps0: new PPS source ptp0
[    1.411809] igb 0000:01:00.0: added PHC on eth0
[    1.411810] igb 0000:01:00.0: Intel(R) Gigabit Ethernet Network Connection
[    1.411811] igb 0000:01:00.0: eth0: (PCIe:2.5Gb/s:Width x1) e0:d5:5e:14:e2:5d
[    1.411897] igb 0000:01:00.0: eth0: PBA No: 130916-002
[    1.411898] igb 0000:01:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[    1.463730] usb 2-5: new SuperSpeed USB device number 2 using xhci_hcd
[    1.475510] usb 2-5: New USB device found, idVendor=045b, idProduct=0210
[    1.475516] usb 2-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.477014] hub 2-5:1.0: USB hub found
[    1.477302] hub 2-5:1.0: 4 ports detected
[    1.496121] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.496797] ata4: SATA link down (SStatus 4 SControl 300)
[    1.497736] ata10: SATA link down (SStatus 0 SControl 300)
[    1.498028] ata3: SATA link down (SStatus 4 SControl 300)
[    1.498107] ata8: SATA link down (SStatus 4 SControl 300)
[    1.498168] ata5: SATA link down (SStatus 4 SControl 300)
[    1.498663] ata2: SATA link down (SStatus 4 SControl 300)
[    1.498688] ata6: SATA link down (SStatus 4 SControl 300)
[    1.501241] usb 3-2: new low-speed USB device number 3 using xhci_hcd
[    1.501918] ata7: SATA link down (SStatus 4 SControl 300)
[    1.503640] ata9: SATA link down (SStatus 0 SControl 300)
[    1.510148] ata1.00: ATA-9: INTEL SSDSC2BW240A4, DC32, max UDMA/133
[    1.510152] ata1.00: 468862128 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.535484] ata1.00: configured for UDMA/133
[    1.535716] scsi 0:0:0:0: Direct-Access     ATA      INTEL SSDSC2BW24 DC32 PQ: 0 ANSI: 5
[    1.553643] sd 0:0:0:0: [sda] 468862128 512-byte logical blocks: (240 GB/223 GiB)
[    1.553680] sd 0:0:0:0: [sda] Write Protect is off
[    1.553682] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.553691] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.554704]  sda: sda1 sda2 sda3
[    1.554927] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.615316] igb 0000:02:00.0: irq 52 for MSI/MSI-X
[    1.615324] igb 0000:02:00.0: irq 53 for MSI/MSI-X
[    1.615332] igb 0000:02:00.0: irq 54 for MSI/MSI-X
[    1.615338] igb 0000:02:00.0: irq 55 for MSI/MSI-X
[    1.615345] igb 0000:02:00.0: irq 60 for MSI/MSI-X
[    1.622283] usb 1-5: new high-speed USB device number 3 using xhci_hcd
[    1.644030] pps pps1: new PPS source ptp1
[    1.644032] igb 0000:02:00.0: added PHC on eth1
[    1.644033] igb 0000:02:00.0: Intel(R) Gigabit Ethernet Network Connection
[    1.644035] igb 0000:02:00.0: eth1: (PCIe:2.5Gb/s:Width x1) e0:d5:5e:14:e2:5e
[    1.644120] igb 0000:02:00.0: eth1: PBA No: 130916-002
[    1.644121] igb 0000:02:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[    1.687508] random: fast init done
[    1.687533] usb 3-2: New USB device found, idVendor=046d, idProduct=c31c
[    1.687537] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.687541] usb 3-2: Product: USB Keyboard
[    1.687544] usb 3-2: Manufacturer: Logitech
[    1.708969] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1c.2/0000:03:00.0/usb3/3-2/3-2:1.0/input/input4
[    1.727179] Switched to clocksource tsc
[    1.759403] hid-generic 0003:046D:C31C.0002: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:03:00.0-2/input0
[    1.781483] usb 1-5: New USB device found, idVendor=045b, idProduct=0209
[    1.781488] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.781870] hub 1-5:1.0: USB hub found
[    1.781919] hub 1-5:1.0: 4 ports detected
[    1.782113] usb: port power management may be unreliable
[    1.791179] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1c.2/0000:03:00.0/usb3/3-2/3-2:1.1/input/input5
[    1.842485] hid-generic 0003:046D:C31C.0003: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:03:00.0-2/input1
[    2.011345] SGI XFS with ACLs, security attributes, no debug enabled
[    2.012704] XFS (dm-0): Mounting V4 Filesystem
[    2.024722] XFS (dm-0): Ending clean mount
[    2.196484] systemd-journald[193]: Received SIGTERM from PID 1 (systemd).
[    2.229309] systemd[1]: RTC configured in localtime, applying delta of -240 minutes to system time.
[    2.236887] ip_tables: (C) 2000-2006 Netfilter Core Team
[    2.236940] systemd[1]: Inserted module 'ip_tables'
[    2.323164] systemd-journald[651]: Received request to flush runtime journal from PID 1
[    2.327407] RPC: Registered named UNIX socket transport module.
[    2.327408] RPC: Registered udp transport module.
[    2.327409] RPC: Registered tcp transport module.
[    2.327410] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    2.351940] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    2.455362] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    2.460992] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    2.461144] mei_me 0000:00:16.0: irq 61 for MSI/MSI-X
[    2.463058] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    2.467917] input: PC Speaker as /devices/platform/pcspkr/input/input6
[    2.474553] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    2.498948] AES CTR mode by8 optimization enabled
[    2.500979] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    2.504051] alg: No test for crc32 (crc32-pclmul)
[    2.508707] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    2.508869] snd_hda_intel 0000:00:1f.3: irq 62 for MSI/MSI-X
[    2.508982] snd_hda_intel 0000:b6:00.1: Disabling MSI
[    2.509011] snd_hda_intel 0000:b6:00.1: Handle vga_switcheroo audio client
[    2.536316] snd_hda_codec_realtek hdaudioC0D0: ALC1150: SKU not ready 0x00000000
[    2.537066] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC1150: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[    2.537069] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    2.537071] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    2.537072] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    2.537073] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[    2.537075] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    2.537076] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    2.537078] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    2.537080] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    2.538314] iTCO_vendor_support: vendor-support=0
[    2.540167] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    2.540226] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    2.540341] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    2.543471] XFS (sda2): Mounting V4 Filesystem
[    2.544771] intel_rapl: Found RAPL domain package
[    2.544777] intel_rapl: Found RAPL domain dram
[    2.544779] intel_rapl: DRAM domain energy unit 15300pj
[    2.548832] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input7
[    2.548877] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input8
[    2.548917] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
[    2.548955] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    2.548979] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    2.549004] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    2.549027] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    2.554434] EDAC MC: Ver: 3.0.0
[    2.556293] EDAC MC0: Giving out device to 'skx_edac.c' 'Skylake Socket#0 IMC#0': DEV 0000:64:0a.0
[    2.556325] EDAC MC1: Giving out device to 'skx_edac.c' 'Skylake Socket#0 IMC#1': DEV 0000:64:0c.0
[    2.570199] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    2.571117] XFS (sda2): Ending clean mount
[    2.586519] Adding 23445500k swap on /dev/mapper/centos_vxfhost-swap.  Priority:-1 extents:1 across:23445500k SSFS
[    2.730888] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:b2/0000:b2:00.0/0000:b3:00.0/0000:b4:10.0/0000:b6:00.1/sound/card1/input14
[    2.730970] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:b2/0000:b2:00.0/0000:b3:00.0/0000:b4:10.0/0000:b6:00.1/sound/card1/input15
[    2.731064] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:b2/0000:b2:00.0/0000:b3:00.0/0000:b4:10.0/0000:b6:00.1/sound/card1/input16
[    2.731132] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:b2/0000:b2:00.0/0000:b3:00.0/0000:b4:10.0/0000:b6:00.1/sound/card1/input17
[    3.274594] random: crng init done
[    4.150502] XFS (dm-2): Mounting V4 Filesystem
[    4.159524] XFS (dm-2): Ending clean mount
[    4.194888] type=1305 audit(1506017742.767:2): audit_pid=1062 old=0 auid=4294967295 ses=4294967295 res=1
[    4.496240] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[    4.541839] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[    4.544034] IPv6: ADDRCONF(NETDEV_UP): eth1: link is not ready
dmesg (99,710 bytes)
machineid (135 bytes)
systemd=50804be818b949f4b5759ce84d223aef
sosreport_uploader-dmidecode=37ceb50181f20d58ea464f33f11566cc1160f787357b743c3fcff33d3de2e274
machineid (135 bytes)
proc_modules (4,164 bytes)
snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc0445000
vfat 17461 1 - Live 0xffffffffc041c000
fat 65950 1 vfat, Live 0xffffffffc03ec000
skx_edac 13258 0 - Live 0xffffffffc0554000
edac_core 58151 1 skx_edac, Live 0xffffffffc0832000
intel_powerclamp 14419 0 - Live 0xffffffffc0559000
coretemp 13444 0 - Live 0xffffffffc0631000
intel_rapl 19362 0 - Live 0xffffffffc054e000
iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc049d000
iTCO_wdt 13480 0 - Live 0xffffffffc046d000
mei_wdt 13413 0 - Live 0xffffffffc0412000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc038c000
kvm_intel 170086 0 - Live 0xffffffffc04c8000
snd_hda_codec_realtek 92355 1 - Live 0xffffffffc042d000
snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc0459000
kvm 566340 1 kvm_intel, Live 0xffffffffc055f000
snd_hda_intel 39938 2 - Live 0xffffffffc0492000
irqbypass 13503 1 kvm, Live 0xffffffffc0387000
crc32_pclmul 13113 0 - Live 0xffffffffc0476000
snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc04a5000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc03ff000
aesni_intel 69884 0 - Live 0xffffffffc047f000
lrw 13286 1 aesni_intel, Live 0xffffffffc03b1000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc03d6000
gf128mul 14951 1 lrw, Live 0xffffffffc0417000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0428000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc03ac000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0404000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc01de000
snd_seq 62699 0 - Live 0xffffffffc0376000
joydev 17377 0 - Live 0xffffffffc0345000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0103000
snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc03bb000
snd_timer 29822 2 snd_seq,snd_pcm, Live 0xffffffffc033c000
snd 83383 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc035c000
pcspkr 12718 0 - Live 0xffffffffc0337000
soundcore 15047 1 snd, Live 0xffffffffc032e000
sg 40721 0 - Live 0xffffffffc0351000
idma64 17483 0 - Live 0xffffffffc034b000
i2c_i801 22418 0 - Live 0xffffffffc01d7000
mei_me 32712 0 - Live 0xffffffffc01ce000
virt_dma 13326 1 idma64, Live 0xffffffffc03b6000
mei 96296 3 mei_wdt,mei_me, Live 0xffffffffc0393000
shpchp 37032 0 - Live 0xffffffffc01c3000
acpi_cpufreq 19393 0 - Live 0xffffffffc0114000
nfsd 342857 1 - Live 0xffffffffc02d9000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc00f3000
nfs_acl 12837 1 nfsd, Live 0xffffffffc00de000
lockd 93827 1 nfsd, Live 0xffffffffc014f000
grace 13515 2 nfsd,lockd, Live 0xffffffffc00d9000
sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc016c000
binfmt_misc 17468 1 - Live 0xffffffffc00d3000
ip_tables 27115 0 - Live 0xffffffffc00c7000
xfs 978100 3 - Live 0xffffffffc01e9000
libcrc32c 12644 1 xfs, Live 0xffffffffc00c2000
sd_mod 46322 4 - Live 0xffffffffc00b5000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc0068000
crct10dif_generic 12647 0 - Live 0xffffffffc003f000
mxm_wmi 13021 0 - Live 0xffffffffc01e4000
ahci 34042 3 - Live 0xffffffffc00e9000
crct10dif_pclmul 14289 1 - Live 0xffffffffc0167000
igb 205773 0 - Live 0xffffffffc011b000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00e4000
libahci 31992 1 ahci, Live 0xffffffffc00a9000
crc32c_intel 22079 1 - Live 0xffffffffc004a000
libata 238896 2 ahci,libahci, Live 0xffffffffc006d000
serio_raw 13413 0 - Live 0xffffffffc0063000
ptp 19231 1 igb, Live 0xffffffffc005d000
pps_core 19057 1 ptp, Live 0xffffffffc0053000
dca 15130 1 igb, Live 0xffffffffc003a000
i2c_algo_bit 13413 1 igb, Live 0xffffffffc0045000
i2c_core 40756 3 i2c_i801,igb,i2c_algo_bit, Live 0xffffffffc0109000
wmi 19070 1 mxm_wmi, Live 0xffffffffc0027000
dm_mirror 22124 0 - Live 0xffffffffc0033000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
dm_mod 123303 11 dm_mirror,dm_log, Live 0xffffffffc0000000
proc_modules (4,164 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
sherlock65

sherlock65

2018-11-17 18:17

reporter   ~0033124

Another user experienced a similar problem:

unknown

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=UUID=021dd54d-c6e2-44fd-83aa-2b2aeee6b6a3 ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.14.4.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 0 PID: 0 at arch/x86/mm/ioremap.c:115 __ioremap_caller+0x179/0x340
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
hardstone

hardstone

2019-01-05 12:25

reporter   ~0033519

Description of problem:
updated to latest Kernel.

cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=hu_HU.UTF-8

pkg_release: 957.1.3.el7
os_release: CentOS Linux release 7.6.1810 (Core)
kernel: 3.10.0-957.1.3.el7.x86_64

WARNING: CPU: 0 PID: 0 at arch/x86/mm/ioremap.c:170 __ioremap_caller+0x28f/0x310
ioremap on RAM at 0x89897018 - 0x898d79cd
Modules linked in:
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z370 Pro4, BIOS P3.30 11/19/2018
Call Trace:
 [<ffffffffad761e41>] dump_stack+0x19/0x1b
 [<ffffffffad097648>] __warn+0xd8/0x100
 [<ffffffffad0976cf>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffad07248f>] __ioremap_caller+0x28f/0x310
 [<ffffffffad21d641>] ? __kmalloc+0x211/0x230
 [<ffffffffaddab3d9>] ? efi_bgrt_init+0x165/0x1af
 [<ffffffffad072527>] ioremap_nocache+0x17/0x20
 [<ffffffffaddab3d9>] efi_bgrt_init+0x165/0x1af
 [<ffffffffaddaa5ab>] efi_late_init+0x13/0x15
 [<ffffffffadd861b7>] start_kernel+0x43c/0x46c
 [<ffffffffadd85b7b>] ? repair_env_string+0x5c/0x5c
 [<ffffffffadd85120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffffadd8572f>] x86_64_start_reservations+0x24/0x26
 [<ffffffffadd85885>] x86_64_start_kernel+0x154/0x177
 [<ffffffffad0000d5>] start_cpu+0x5/0x14

Issue History

Date Modified Username Field Change
2017-09-21 18:23 jcrockerBOXX New Issue
2017-09-21 18:23 jcrockerBOXX File Added: backtrace
2017-09-21 18:23 jcrockerBOXX File Added: dmesg
2017-09-21 18:23 jcrockerBOXX File Added: machineid
2017-09-21 18:23 jcrockerBOXX File Added: proc_modules
2017-09-21 18:23 jcrockerBOXX File Added: suspend_stats
2018-11-17 18:17 sherlock65 Note Added: 0033124
2019-01-05 12:25 hardstone Note Added: 0033519